clear all
tf=0:0.1:100;
y0=[0.1 0.2];
opt=odeset('reltol',1e-4,'abstol',1e-7);
[t y]=ode45('ode2',tf,y0,opt);
figure(1)
plot(t,y(:,1));   %рисуем график y<sub>1</sub>(t)
figure(2)
plot(t,y(:,2));   %рисуем график y<sub>2</sub>(t)
figure(3)
plot(y(:,2),y(:,1),'.');  %рисуем фазовую траекторию y<sub>1</sub>(y<sub>2</sub>)
